Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454275 - Miro DC10, video adapter not recognized with camstream
Summary: Miro DC10, video adapter not recognized with camstream
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: camstream
Version: 8
Hardware: i686
OS: Linux
low
high
Target Milestone: ---
Assignee: Simon Perreault
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 12:43 UTC by Nicolas LECOQ
Modified: 2009-01-09 06:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 06:39:53 UTC


Attachments (Terms of Use)

Description Nicolas LECOQ 2008-07-07 12:43:21 UTC
Description of problem:
Miro dc10 not recognized

Version-Release number of selected component (if applicable):
camstreams (the last one)

How reproducible:
amsn, ekiga ...

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Not recognized

Expected results:
recognized

Additional info:
the module drivers seem to be compiled with the kernel (2.6.25.9-40-fc8).

Comment 1 Nicolas LECOQ 2008-07-07 12:44:01 UTC
thanks
Nicolas from France

Comment 2 Hans de Goede 2008-09-10 09:00:59 UTC
You've reported this bug against camstream, but in how reproducible you say:
amsn ekiga.

So I guess it the card does not work with these programs either?

Could you try testing this with the current rawhide branch of Fedora or with the soon to be released Fedora 10 beta?

Comment 3 Nicolas LECOQ 2008-09-10 12:11:42 UTC
Actually I couldn't try testing my video card with the current rawhide or fedora 10 b. I works only with Xubuntu (Hardy) with xawtv ...

Comment 4 Hans de Goede 2008-09-10 13:23:42 UTC
(In reply to comment #3)
> Actually I couldn't try testing my video card with the current rawhide or
> fedora 10 b.

With videocard I assume you mean your vga card and not the miro dc10 card? If you are having trouble with a vgacard and F-10 beta add "nomodeset" to the kernel cmdline in grub.

> I works only with Xubuntu (Hardy) with xawtv ...

Do you mean "it" (the miro dc-10) only works in Hardy with xawtv, or do you mean "I" (as in you) only work with hardy now a days?

Have you tried with xawtv under Fedora?

Comment 5 Nicolas LECOQ 2008-09-10 21:30:10 UTC
Sorry, I have written words who are not reflected what I think. Actually I couldn't install a newer version than fedora 8 with the computer which has a miro DC10 old card . But I have another comporter which has miro dc10 new and I will try to install fedora 10 b. Thanks for your advise. I will give you some news from  my installation and my miro dc10 (new).


amsn, ekiga, camstream, xdtv, xawtv ... miro dc10 new/old recognized but doesn't work with Fedora 8/9

Only xawtv with Xubuntu works with dc10 new/old but not amsn, ekiga, camstream ...

thanks for your attention

Nicolas

Comment 6 Bug Zapper 2008-11-26 10:58:30 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2009-01-09 06:39:53 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.